.artl-nav {
display:block;font-size:18px;font-weight:400;line-height:normal;text-decoration:none;margin:0;padding:5px 10px;font-family:"BebasNeueRegular", Times, serif;color:#ccc
}
#facebook-panel {
display: none !important;
}
.top-widgets-right {
display: block;
  margin: 0 auto;
  position: relative;
}
#tertiary {
display:block;
	margin:0 0 18px 0 !important;
	padding:0 !important;
	border:1px solid #ccc;
	background:#F5F5F5;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(33, 33, 33, 0.1);
	box-shadow: 0px 0px 2px 1px rgba(33, 33, 33, 0.1);
}
.index_gravatar {
padding: 1em;
  width: auto;
}
.cli-fade {
max-height: 300px;
}
.elementor-inner {
content: "\f11b";
}
.mi-bi {
border-color:#d4ebaf; background:#edfcd5 url(../images/ico-tick.png) no-repeat 20px 45%;
}
.login_bottom {
color: #888;
}
.main_footer {
float: left;
	margin-right: 1em;
}
.topic_controls {
margin:0 0 15px;padding:15px
}
#page-body {
color:#262262;
}
.content-buybox-1tier {
margin: 0 0 10px 0;
}
.seller_register {
BACKGROUND-COLOR: #CCCC00; MARGIN-LEFT:-655px; MARGIN-TOP:1px; BORDER: #808080; PADDING: 1px; Z-INDEX: 1; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.elementor-shortcode {
float: left;
}
.page-body {
margin-top: 6px;
}
.k150n011 {
border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}
.soc_icon {
position:relative;width:50%
}
.back2top {
color: #FF0000;
}
.ubermenu-loc-primary {
overflow:hidden;
	position:absolute;
}
.entry-summary {
list-style-type: disc;
  list-style-image: url(../../misc/menu-collapsed.png); /* LTR */
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
.spacer {
border-radius:7px;background: #999;padding: 6px;
}
.titlewrapper {
font-family: Georgia, serif;
	font-size: 1.8em;
	position: relative;
}
.avatar-stock {
background-color:#ffba00
}
.nav-below {
font-size: 11px;
	color: #34495e;
}
#post-body-1745211602869808131 {
width:200px;height:200px;overflow:hidden;position:relative;float:left;font-size:12px;z-index:1000px;
}
.col-sm-3 {
margin:0;padding:0;display:block;list-style-type:none !important;overflow:hidden
}
#mw-content-text {
width:240px;
}
.footer-copyright {
background-position: -80px -176px;
}
.display-table {
background-position:-32px 0
}
.bo805ote8 {
content:''
}
.top-right {
font-family: Helvetica, Arial, sans-serif;
  font-weight: lighter;
}
#footer-3 {
height: 57px;
}
.cap-left {
-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
.elementor-element-1e46822 {
padding:0 10px;border-left:2px solid #ccc
}
.widget_shopping_cart_content {
content: "\f108";
}
.hide {
content:"\f021"
}
#toctitle {
clear: none;
	float: right;
	border: 0;
	padding: 0 !important;
	width: 47%;
}
.social {
display: inline !important;
}
.column-220 {
background:url(images/badges/Red.png); background-repeat:no-repeat; background-position:center;
}
.cli-modal {
margin-top:20px;color:#333
}
.call_area {
margin-left: -20px;
    list-style: none;
    *zoom: 1;
}
.site-wrapper {
-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.datex {
color:#323a2f;
	font-size:12px;
	margin:6px 0 6px 0;
}
.cli-modal-backdrop {
position: relative;
    max-width: 100%;
border:#d5d5d5 solid 1px; background:#fff; padding:15px; overflow:hidden; margin-bottom:20px;
}
.fixed {
opacity:1;
}
.container_wrap {
text-align:left;
		border-bottom:1px solid #666;
		font-size:110%;
}
.post-footer-line-3 {
outline: 0;
	background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0VERURFRCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0RGREZERiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzI3MSkiIC8+Cjwvc3ZnPg==');
	color:#505261;
}
.block-quicktabs {
text-align: right;
	color: #333333;
}
.recipeInstructions {
margin-left:62.70718232044199%;*margin-left:62.600799341718584%
}
.pagetitle {
content:"\0020";display:block;height:0;overflow:hidden
}
.pagebody {
color: #f00;
	font-size: 1em;
	display: block;
}
.related_posts {
padding-right:18px !important;background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}
.k1500k10p {
font-family:arial; color: blue; font-weight: normal; font-size: 12pt; TEXT-DECORATION: none;
}
.header5 {
content:"\f1f9"
}
.panel-header-blue {
display: none !important;
}
.fauxcolumn-inner {
font-style: normal;
}
.bd1382su1 {
left: 2px;
		top: 4px;

		width: 23px;
		height: 23px;
}
#review_form {
background:url(images/overlay.png) repeat 0 0;
}
.block-s-1 {
position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 98010;
	background: url('fancybox_overlay.png');
}
#generate-section-1 {
display: block;
	position: absolute;
	right: 0;
	width: 16px;
	height: 16px;
	margin-left: 5px;
}
.quicktabs-wrapper {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.l-shad {
margin: 0;
}
.post-header {
padding:0!important
}
.panel-group {
background:none!important;border:none!important;color:#999;display:block!important;font:400 13px/1.25em "Helvetica Neue",sans-serif!important;letter-spacing:0!important;margin:7px 0 0!important;padding:10px 0 0!important;overflow:hidden;text-align:left;text-shadow:none!important;text-transform:none!important;-webkit-font-smoothing:subpixel-antialiased
}
.r138k3te8 {
border: 2px solid #ffa500;
}
.post-likes-widget-placeholder {
margin-left:27.659574468085104%;*margin-left:27.5531914893617%;
}
.item_detail_list {
background: rgba(8,95,149,0.3);
color:#CCC;
}
.imagelink--footerlogo {
min-height:18px;padding-left:18px
}
.dropdown-contents {
-webkit-border-radius: 0 14px 14px 0;
     -moz-border-radius: 0 14px 14px 0;
          border-radius: 0 14px 14px 0;
}
.product_tag-tailoring {
margin-bottom:10px;
}
.no-comments {
bottom:-11px;left:-1px;border-right-color:rgba(0,0,0,0.25);border-width:11px 11px 11px 0;
}
.vip_to_seller {
content:'\f222'
}
.wodupe {
font-size:0em;
	text-indent:-2500px;
	width:23px;
	height:23px;
	display:block;
	/*background:url(images/carousel_nav_small.png) no-repeat;*/
	background:transparent url(images/transp_black.png) repeat;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.d150k0lo5 {
margin: 0cm 0cm 0pt 36pt;
	text-indent: -36pt;
}
.thumb-wrapper {
color: #d00;
}
#summary5300588567714116199 {
max-width:1160px;margin:auto;height:440px;
}
.site-footer {
background-position:0 -457px;width:227px;height:55px
}
.gun {
background-repeat: no-repeat; width:16px; height:16px; display:inline-block;
}
#facebookfeed {
max-width: 90%;
}
.footer-colmn2 {
content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.k24a53pd1 {
background-position: -112px -192px;
}
#edit-actions {
background: url(../images/backgrounds/showcase/preset2/test_bg02.png) center top #b71313 !important;
	background-repeat: repeat-y;
}
.elementor-3088 {
content:"\f158"
}
.u24i53lo4 {
color: red;
}
#copyright-container {
background: white;
    border: 1px solid #CCC;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    line-height: 50px;
    padding: 15px;
    position: fixed;
    text-align: center;
    top: 50%;
    left: 50%;
    z-index: 10000; /* Thanks WP -.- */
}
.panel-header-sea-green {
margin:1em 0
}
.headerleft {
content: "\f449";
}
.carousel-inner {
position:absolute;width:700px;z-index:20;
}
.main-cap-bottom {
width: 7px;
}
.latest_newsarea {
font-size:1.1em; font-weight:bold;
}
.block {
-webkit-box-shadow: none; -moz-box-shadow: none; -khtml-box-shadow: none; box-shadow: none;
}
.elementor-element-b46cc62 {
color:#777
}
.grid_4 {
margin-top: 0;
  margin-bottom: 0;
}
.q-menu {
margin:0 auto
}
.post-summary {
margin-right: 15px;
}
.w185b4p5 {
margin-right:10px;color:#369;
}
.elementor-element-7f97770 {
width: 100%;
		float: none;
		margin-bottom: 30px;
}
.recomm_area {
content:"\f1e0"
}
#google_translate_element {
width: 30px;
  height: 30px;
  background-color: #222;
  margin-top: 5px;
}
.item_txt {
position:static;top:auto;left:auto;display:none;float:none;max-width:none;padding:0;margin:0 15px;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none
}
.i1i64ip5 {
top: 1px;
}
.view-display-id-block_4 {
border:1px solid #f00;background:#ffe url(/_images/ico_quest.gif) no-repeat right 2px
}
.d18g5410p {
float:left
}
.container-searchbox {
content: "\2a";
}
.nav-links {
color:#333;border-bottom:1px solid #e5e5e5;border-radius:6px 6px 0 0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px
}
.single_post_content_left {
width: 21.25%;
}
.kl-blog-post-author-avatar {
border-color:#333;color:#333;
}
.empty {
display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}
.mailmunch-forms-before-post {
right:83.33333333333334%;
}
#p73931 {
margin: 0;
	float:left;
	zoom: 1;
}
#tab12 {
padding: 6px 24px 8px;
}
.product-share {
content: "\e04a";
}
.em_f_div {
font-family:sans-serif; font-size:83.3%; color:white; font-weight:bold; text-decoration:none; line-height:150%;
}
.site-branding {
font-family: "OpenSansLight";
}
.explore-button {
width: 770px;

	height: 230px;

	max-width: 770px;

	position: absolute;

	left: -200px;

	top: 0;

	z-index: 1
}
.img_wrap {
margin: 2px 0 0 0;
	font-size: 12px;
	line-height: 18px;
}
.bar-bottom {
background-image: url('../../../../themes/default/images/recommend/stumbleupon.gif');
}
.hr {
border-top: solid 10px;
	border-top-color: silver;
	border-top-color: rgba(240, 240, 240, 0.88);
	bottom: -10px;
}
.add-to-wishlist-9700 {
color: white; background:red;
}
#HTML36 {
text-indent:100%;white-space:nowrap;overflow:hidden;width:52px;padding:0;color:#999;position:relative
}
.all_sub_menu {
border:0 none;
display:inline;
margin:1px;
}
.articleTeaserAutor {
width: 170px;
}
.cli-modal-body {
margin-bottom: 8px;
}
#blog-pager {
padding-left: 55px;
	background: url(../images/arrow.png) 0 0 no-repeat;
}
.m2d050te8 {
border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.share-container {
height: 1%;
}
#custommetawidget-4 {
color:#FFFFFF;
}
.sidenav {
content:"\f172"
}
.elementor-element-8158e7f {
text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.modal-dialog {
display: inline;
		margin: 0 5px 0 0;
		max-width: 20px;
}
.mega-toggle-block-1 {
-webkit-animation-name:sf-shake-little;-ms-animation-name:sf-shake-little;animation-name:sf-shake-little;-webkit-animation-duration:100ms;-ms-animation-duration:100ms;animation-duration:100ms;-webkit-animation-iteration-count:infinite;-ms-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-ms-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-animation-delay:0s;-ms-animation-delay:0s;animation-delay:0s;-webkit-animation-play-state:running;-ms-animation-play-state:running;animation-play-state:running
}
.featurebox {
background-position: left bottom;
    display: inline-block;
    width: 21px;
    height: 21px;
}
.comment-meta {
margin-left:30px
}
.elementor-element-8cc3f93 {
width:90px;
}
.comment-childs {
background-position: -224px -112px;
}
.e329iekb2 {
background-position: top left;
}
.card-header {
height: 1%;
}
.modal-header {
padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
.navigation {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/40px/btn_imagem_over.png') 2px 0 no-repeat
}
.top_left {
background-color:#ededed; background-color:rgba(237, 237, 237, 1);
}
.mega-menu-toggle {
background-position: -86px -33px;
}
.search-form {
width: 50px;
						min-width: 50px;
}
.fashion {
margin: 0 0;
}
.pdf {
background:inherit
}
.tb-left {
font-size: 36px;line-height: 35px; 
    height: auto;
    
	padding: 10px 15px 10px 0; 
	margin-right: 50px;
}
#Accordion2 {
color:#3c3c3c;
    font-size:20px;
}
.tve_white {
margin: 0 0 1.5em 0;
	border-width: 2px;
	border-style: solid;
}
.alternate {
color: #5B5E5E;
  display: block;
  font-family: "proxima_novasemibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  line-height: 48px;
  padding-top: 64px;
}
.quantity {
border: 0px;
}
.widget-copy {
background-position:-80px -160px
}
.site-logo {
content:"\f117"
}
.hidden-phone {
top: -7px;
	right: -7px;
	width: 32px;
	height: 32px;
	background: url(../images/module_badges.png) 0 0 no-repeat;
}
.tabs-fauxborder-right {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.svc_tit_area {
font-weight: bold;
}
.lgc-clear {
color:#999
}
.safe_buy_service {
margin: 0;
	padding: 0;
}
.post-744 {
background-position: -96px -112px;
}
.text {
display: inline;
}
#BlogList2_container {
color:#ddd
}
.communityShutdownAlertMessage {
margin: 0;
	border-width: 0;
	position: relative;
}
.adpadtwentypad_div_sevef_pt {
visibility:inherit; /* fixes IE7 'sticky bug' */
}
.bg1 {
*zoom: 1;
}
.i1d64ip3 {
/* 						margin-bottom: 0px;
						border-bottom: 0 none; */
}
.sticker {
-webkit-animation-name:fadeOutDownBig;animation-name:fadeOutDownBig
}
.plainbox {
content:"\6d";
}
.readmorecontent {
color: red;
    font-weight: bold;
}
.caption {
position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.dropdown-up {
background-position:-192px -48px;
}
.cff-bottom {
bottom: -1px; _bottom: -2px; left: -1px;
}
.widget_tz_login_register {
text-align: center;
	.bx-start {
		display: block;
		text-indent: -9999px;
		width: 10px;
		height: 11px;
		outline: 0;
		background: url(images/controls.png) -86px -11px no-repeat;
		margin: 0 3px;
		&:hover,
		&.active,
		&:focus {
			background-position: -86px 0;
}
.nav-collapse {
FONT-WEIGHT: normal;
		font-size: 18px; 
		color:#0066CC;
		FONT-FAMILY: Arial, Verdana;
		text-decoration: none;
}
.comment-form-rating {
padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #ffffff;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.card-block {
font-family:arial; color: black; font-weight: bold; font-size: 14px;
}
.full-width {
padding: 2px 0 0;
}
.generate-sections-inside-container {
border-right: 0 none;
  box-shadow: 1px 0 0 rgba(255,255,255,0.1);
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 67%, rgba(0,0,0,0.03) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(67%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0.03)));
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 67%,rgba(0,0,0,0.03) 100%);
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 67%,rgba(0,0,0,0.03) 100%);
  background: linear-gradient(to right,  rgba(255,255,255,0) 67%,rgba(0,0,0,0.03) 100%);
  margin-right: -35px;
}
.tabs-outer {
left:150px
}
.db426tlo5 {
font-size: 12px;
}
.panel-heading {
content:''
}
.mobilebar {
margin-left: 1.5em; margin-right: 1.5em;
}
.language-and-actions-container {
margin-left:79.8342541436464%;*margin-left:79.72787116492299%
}
#modified_45208 {
width:960px;margin:0;padding:0;border:none;
}
.elementor-element-6e48252 {
color:#999
}
.tabcontent {
padding:10px
}
.fade {
border: 0px;
}
#Blog1 {
position:relative;
}
.elementor-col-33 {
font-size:			xx-small !important;
}
.xans-board-title {
background: #1C475B;
color: #CCC;
text-shadow: 0 1px 0 rgba(0,0,0,0.5);
/*padding: 2px 6px;*/
font-weight: normal;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
border: none;
margin: 3px 0 2px 5px;
}
.homepage_mycarousel {
display:none
}
.section {
margin-bottom: 1em;
  margin-top: 1em;
}
.basicmenu {
position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none
}
.registration_box {
line-height:30px;border-bottom: 1px solid #f0f0f0;
}
#calendar_wrap {
position: relative;
}
.view-id-box_most {
color: #999;  display: block;  float: left;  font-style: normal;  margin: 0;  padding: 0 4px 0 0;
}
.cff-wrapper {
padding:6px 9px 5px 9px;
		color: #555;
		border: 1px solid #555;
}
.orderedlist {
border: 0px !important;	
	overflow: hidden;
	clear: both;
}
.tabs-cap-top {
margin: 0 auto;
    width: 100%;
}
.tablet_50 {
font:bold 16px/normal Dotum, Gulim;
}
.hmenuTabDropMenu {
padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.rev_slider {
right:8.333333333333332%
}
.images {
color: #888 !important;
}
.tablet-grid-50 {
background-image: url("/WebMT/images/LPCorridor/GEN/whiteboard-top-9.png");
}
#summaryContainer-1745211602869808131 {
opacity:1.0;color:#365F97;height:25px;font-size:12px;background:url(http://lvlt.thesims3.com/images/igsButton_ver930941.gif) no-repeat;
}
.signature {
right: 0%;
}
.view-display-id-block {
color: #5bc0de;
  background-color: #fff;
}
.recipeIngredients {
display:none;
}
#summary7073254803878888329 {
background-color:#ffd0ff;
}
.views-bootstrap-carousel-plugin-style {
margin: 0;
}
.block-s-8 {
color: #C10404; font-size: 12px; font-weight: bold;
}
.site-header-main-left {
content: "\e01a";
	font-family: 'Slide-icons';
	font-style: normal;
	font-size: 16px;
}
.xans-product-detail {
margin: 0 5px 5px 5px;
}
.navbar-collapse {
float: right;
  width: 34px;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 4px 0 0 0;
  border-left: 1px solid #dbdbdb;
}
.container-menus {
padding:0;width:100%!important
}
.index {
font-size:11px
}
.img-wrapper {
margin-left:94.1988950276243%;*margin-left:94.09251204890089%
}
#Image43 {
white-space: pre-wrap;
}
.ultimapublicacao {
background-position: -112px -48px;
}
.os_osx {
width: 48px;
  height: 48px;
  margin-bottom: 0px;
}
.cookies-mobile {
color:#666666;
}
.elementor-element-2feb9357 {
float:right
}
.menu-menu-container {
color:#CE1126 !important;
}
.fb-like-box {
border-color: #ff0000;
}
.keyImg {
content: '\e827';
}
.g18f54kb5 {
width: 9px;
}
.SSS {
margin-top:1em;
}
#sig73938 {
left:0
}
.ubermenu-menu-2 {
left: 33.33%;
}
.tg-second-footer-widget {
position:relative;font-size:0;white-space:nowrap
}
.crosscol {
position: relative;
}
.span8 {
content:"\f118"
}
.modal-body {
border: 2px solid #ffa500;
}
.also {
display:block;float:left;margin:0 10px 5px 0!important;height:25px
}
.Feed {
display: none;
}
#post_id_65016 {
background:#EEE;
opacity:.5;
}
#block-views-all-b-block-1 {
color:#fff
}
.elementor-element-e436766 {
content: " ";
}
.cli-modal-content {
margin: 5px 0;
}
.col-2 {
width:98%;
    height:100px;
    max-width: 600px;
}
.Toplinks {
background-position:-24px -72px
}
#descriptionRecommend {
margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #e6e6e6;
	background: #fafafa;
	overflow: hidden;
}
.grid_8 {
display: block; padding: 0.5em 0; border-bottom: 1px solid #454545;
}
.views-field-title {
display:inline-block !important
}
.elementor-element-43aa1e90 {
width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}
.b80o5odv3 {
content: '\f406';
}
#header-wrapper {
background:#f18e00;text-indent:0;width:auto;height:auto
}
.blackDown__wrapper {
opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.dropdown {
width:100%!important;
}
.fr-view {
color: #039;
	padding: 0;
	margin-right: 2px;
	float: right;
	font-family: BYekan, Geneva, sans-serif
}
.article {
color: #84c0ef;
}
.large {
background-image: url(../images/default.png);
    background-position: center -288px;
    background-repeat: repeat-x;
    padding: 2px 5px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    float: right;
    z-index: 100;
    outline: 0;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
#maincontent {
background:url('./images/prev.gif') left 50% no-repeat
}
.followUsIcons {
-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none
}
.author_info {
background-color: #e0efff;
  background-image: -moz-linear-gradient(top, #e0efff, #e0efff);
  background-image: -ms-linear-gradient(top, #e0efff, #e0efff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0efff), to(#e0efff));
  background-image: -webkit-linear-gradient(top, #e0efff, #e0efff);
  background-image: -o-linear-gradient(top, #e0efff, #e0efff);
  background-image: linear-gradient(top, #e0efff, #e0efff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0efff', endColorstr='#e0efff', GradientType=0);
  border-color: #e0efff #e0efff #94c8ff;
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.descriptionAreaB {
width:inherit !important;
}
.kl-blog-post-author-details {
width:40%;
}
.minor {
overflow: hidden;
	margin-bottom: 20px;
}
.main_wrapper {
padding:4px 0 7px;width:130px;
}
.path {
padding-right: 20px
}
#navbar-iframe-container {
padding-top: 8px;
	background-image: none;
}
#landing_header {
margin: 7px 6px 0 0;
}
.container-disclaimer__content {
margin-top: 8px;
}
.post-content {
background-color:#f2f2f2;cursor:pointer;
}
.example {
text-align:left;
}
.homepage {
background-position:-168px -24px
}
.mgContent {
content:"\f113";
}
.cookies {
list-style: none;
    filter: alpha(opacity=0);
    opacity: 0;
    width: 100%;
    height: 100%;
    margin: 0 -100% 0 0;
    padding: 0;
    float: left;
    position: relative;
}
.item_info {
color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}
.site-description {
border-color: #5fb611;
}
.side-container-comment {
padding: 5px;
}
.fn {
font-weight: bold;
}
.av_one_fourth {
background: #fff;
	position: relative;
}
.fauxcolumn-outer {
border: 2px solid #f7e700;
}
.ipsBox_withphoto {
display:inline;
  width:auto;
}
.format-standard {
display:none!important
}
.footer {
text-decoration:none
}
.item_reivew_tab_menu_wrap {
border: 1px solid #CCC;
color: black;
font-family: Arial, Helvetica, sans-serif, Tahoma;
font-size: 12px;
height: 18px;
padding: 4px;
width: 306px;
}
.contentSection {
padding:10px;
     
    border:1px solid #ccc;
    font-family: 'Lucida Grande','Verdana';
    font-size: 10pt;;
}
.tombolsrc {
height:40px;width:40px;font-size:3.5em
}
.g-recaptcha {
background-color:#fff;height:4px!important;margin:0 4px;overflow:hidden;border-bottom:1px solid #000;
}
.k2453adv4 {
content:'🎧'
}
.supply {
font-size:16px;margin:0 10px
}
.swiper-button-next {
overflow: auto;
	overflow-y: scroll;
}
.icon {
overflow: hidden;
}
.mb-0 {
overflow: hidden;
  width: 100%;
  position: relative;
}
.comment_content {
margin-right: 0;
}
.inner-container {
color: #595959;
}
.page_middle_part_border {
width: 95px; height: 18px; background: url(starsmedium.png) no-repeat scroll 0px 0px transparent;
}
.adpad_div_bottom {
width:238px;
}
.cff-default-styles {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.fw1854lo3 {
display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.zn-res-menuwrapper {
position:relative;width:100% !important;height:100% !important;max-width:100% !important;max-height:100% !important
}
.commands {
width:100%;  margin:0 auto; clear:both;padding:2px 2px 2px 2px; overflow:hidden; border-top:none; overflow-y:auto;
}
.field-items {
background: #0078AA; /*tab link background during hover state*/
color: white;
}
.HTML {
text-align:center
}
.dmbs-post-meta-categories {
background-image:url('play-icon-64.png');background-image:url('play-icon-ie.png') \9;
}
.entry-title {
width: 20px;
	display: inline-block;
}
.has-no-sidebar {
color:#dc322f
}
.ipbnav {
content:''
}
.fxb-basis-auto {
background:#fffddb;
}
.tuqogef {
border-top: 0;
}
.send-box {
font-family:arial; color:black; font-size: 10pt;
}
.comment-metadata {
display: none;
}
.has-products {
margin:5px 0px 5px 0px;
}
.elementor-element-7738b95 {
color:#A9A9A9 !important; cursor:text !important;
}
.star_rating {
content:"\f178"
}
.post-share-buttons {
color: #cd0a0a;
}
.ei329ekb5 {
background: #1C475B;
color: #CCC;
text-shadow: 0 1px 0 rgba(0,0,0,0.5);
/*padding: 2px 6px;*/
font-weight: normal;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
border: none;
margin: 3px 0 2px 5px;
}
.ipsFloatingAction {
display:block;border-width:0;background:none
}
.line {
padding-left:21px;
color:maroon;
text-shadow:1px 1px 1px white;
font-weight:bold;
display:inline-block;
}
.maincontent {
background-color:#2b2b2b
}
.blue-filter {
content:"\f007"
}
.item1 {
padding-bottom:63px!important
}
.Exchange {
text-align: right;
}
.col {
padding: 12px 0px;
}
.buttonPdf {
left:0; text-indent: -999em; width: 50px; height: 50px; background: url(../img/bg-arrows.png) top left no-repeat;
}
.tve_lst {
display: table;
    content: "";
}
.wt-cli-necessary-checkbox {
visibility:hidden
}
.facebook {
clear:both
}
.form-box {
color:#666666;
}
.fw1854lo5 {
border-right:0
}
.cate-list {
font-size:80%;margin:5px 0 0
}
.widget_tz_shopping_cart {
display:inline;
}
